## rust-owned-ttf-parser 0.19.0

=== debian/changelog ===
rust-owned-ttf-parser (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package owned_ttf_parser 0.19.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 09:41:13 -0400

rust-owned-ttf-parser (0.15.2-1) unstable; urgency=medium

  * Package owned_ttf_parser 0.15.2 from crates.io using debcargo 2.6.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 Feb 2023 19:53:22 +0900
