## rust-owned-ttf-parser 0.24.0

=== debian/changelog ===
rust-owned-ttf-parser (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * Package owned_ttf_parser 0.24.0 from crates.io using debcargo 2.6.1
  * Drop relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 11 Sep 2024 00:22:45 +0000

rust-owned-ttf-parser (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * Upgrade ttf-parser to v0.24

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 10:34:50 +0100
