=== debian/control ===
Source: rust-owned-ttf-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ttf-parser-0.24+apple-layout-dev <!nocheck>,
 librust-ttf-parser-0.24+glyph-names-dev <!nocheck>,
 librust-ttf-parser-0.24+opentype-layout-dev <!nocheck>,
 librust-ttf-parser-0.24+std-dev <!nocheck>,
 librust-ttf-parser-0.24+variable-fonts-dev <!nocheck>,
 librust-ttf-parser-0.24-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/owned-ttf-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/owned-ttf-parser
X-Cargo-Crate: owned_ttf_parser
Rules-Requires-Root: no

Package: librust-owned-ttf-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ttf-parser-0.24+apple-layout-dev,
 librust-ttf-parser-0.24+glyph-names-dev,
 librust-ttf-parser-0.24+gvar-alloc-dev,
 librust-ttf-parser-0.24+no-std-float-dev,
 librust-ttf-parser-0.24+opentype-layout-dev,
 librust-ttf-parser-0.24+std-dev,
 librust-ttf-parser-0.24+variable-fonts-dev,
 librust-ttf-parser-0.24-dev
Provides:
 librust-owned-ttf-parser+apple-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser+default-dev (= ${binary:Version}),
 librust-owned-ttf-parser+glyph-names-dev (= ${binary:Version}),
 librust-owned-ttf-parser+gvar-alloc-dev (= ${binary:Version}),
 librust-owned-ttf-parser+no-std-float-dev (= ${binary:Version}),
 librust-owned-ttf-parser+opentype-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser+std-dev (= ${binary:Version}),
 librust-owned-ttf-parser+variable-fonts-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+apple-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+default-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+glyph-names-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+gvar-alloc-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+no-std-float-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+opentype-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+std-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0+variable-fonts-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+apple-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+default-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+glyph-names-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+gvar-alloc-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+no-std-float-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+opentype-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+std-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24+variable-fonts-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+apple-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+default-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+glyph-names-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+gvar-alloc-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+no-std-float-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+opentype-layout-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+std-dev (= ${binary:Version}),
 librust-owned-ttf-parser-0.24.0+variable-fonts-dev (= ${binary:Version})
Description: Ttf-parser plus support for owned data - Rust source code
 Source code for Debianized Rust crate "owned_ttf_parser"
