## rust-owned-ttf-parser 0.25.0

=== debian/changelog ===
rust-owned-ttf-parser (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package owned_ttf_parser 0.25.0 from crates.io using debcargo 2.7.8
  * Add patch to ignore some doctests because of missing sources.

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 05 Apr 2025 23:46:38 +0000

rust-owned-ttf-parser (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package owned_ttf_parser 0.25.0 from crates.io using debcargo 2.7.8
  * Add patch to remove reference to tests that are not included in
    the crates.io release.
  * Mark less test configurations as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Apr 2025 16:07:04 +0000
