=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --all-features
Features: test-name=rust-owned-ttf-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features apple-layout
Features: test-name=librust-owned-ttf-parser-dev:apple-layout
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets
Features: test-name=librust-owned-ttf-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features glyph-names
Features: test-name=librust-owned-ttf-parser-dev:glyph-names
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features gvar-alloc
Features: test-name=librust-owned-ttf-parser-dev:gvar-alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features no-std-float
Features: test-name=librust-owned-ttf-parser-dev:no-std-float
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features opentype-layout
Features: test-name=librust-owned-ttf-parser-dev:opentype-layout
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features std
Features: test-name=librust-owned-ttf-parser-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features --features variable-fonts
Features: test-name=librust-owned-ttf-parser-dev:variable-fonts
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test owned_ttf_parser 0.25.0 --all-targets --no-default-features
Features: test-name=librust-owned-ttf-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
